#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: temporary
version: 1.2.0.3
id: temporary-1.2.0.3-956d78ce39cf6f8f83fb5e872fcfc796
key: tempo_Il0r9HZboDhGin7P716nyP
license: BSD3
copyright: (c) 2003-2006, Isaac Jones
           (c) 2005-2009, Duncan Coutts
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
homepage: http://www.github.com/batterseapower/temporary
synopsis: Portable temporary file and directory support for Windows and Unix, based on code from Cabal
description:
    The functions for creating temporary files and directories in the base library are quite limited. The unixutils
    package contains some good ones, but they aren'\''t portable to Windows.
    This library just repackages the Cabal implementations of its own temporary file and folder functions so that
    you can use them without linking against Cabal or depending on it being installed.
category: System, Utils
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules:
    System.IO.Temp
hidden-modules: Distribution.Compat.Exception
                Distribution.Compat.TempFile
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/temporary-1.2.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/temporary-1.2.0.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/temporary-1.2.0.3
hs-libraries: HStemporary-1.2.0.3-Il0r9HZboDhGin7P716nyP
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/temporary-1.2.0.3/html/temporary.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/temporary-1.2.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
